jQuery(document).ready(function () {
  var music_event_artist_swiper_testimonials = new Swiper(".testimonial-swiper-slider.mySwiper", {
    slidesPerView: 3,
      spaceBetween: 50,
      speed: 1000,
      autoplay: {
        delay: 3000,
        disableOnPoppinsaction: false,
      },
      navigation: {
        nextEl: ".testimonial-swiper-button-next",
        prevEl: ".testimonial-swiper-button-prev",
      },
      breakpoints: {
        0: {
          slidesPerView: 1,
        },
        767: {
          slidesPerView: 2,
        },
        1023: {
          slidesPerView: 3,
        }
    },
  });
});
jQuery(document).ready(function ($) {
  var owl = $(".team-section-grid.owl-carousel");

  owl.owlCarousel({
    loop: true,
    items: 4,
    margin: 15,
    nav: false,
    dots: false,
    rtl: false,
    autoplay: true,
    responsive: {
      0: { items: 1 },
      600: { items: 2 },
      992: { items: 3 },
      1200: { items: 4 }
    }
  });

  // Custom Navigation
  $(".team-next").click(function () {
    owl.trigger("next.owl.carousel");
  });

  $(".team-prev").click(function () {
    owl.trigger("prev.owl.carousel");
  });
});